{% extends 'base.html.twig' %}

{% block title %}Commande{% endblock %}

{% block body %}

<table id="table" class="table table-striped">
  <!--Table head-->
    <thead>
      <tr>
        <th>Nom du produit</th>
        <th>Quantité</th>
        <th>Prix</th>
      </tr>
    </thead>
    <!--Table head-->
    <!--Table body-->
    <tbody>
{% for product in products %}
<tr>
          <th scope="row"><a href="{{ path('product.show', {id : product.id}) }}">{{ product.name | upper }}</a></th>
          <td>1</td>
          <td>{{ product.price }}€</td>
          <td>
          </td>
        </tr>
       
  {% endfor %}

</tbody>
<tfoot>  
  <tr>
  <th scope="row">Total</th>
  <td></td> 
  <td>{{total}}€</td>
 
</tr></tfoot>
<!--Table body-->
</table>
{% block javascripts %}
{% endblock %}
{% endblock %}

